API Reference
Auto-generated
Reports
API reference for reports endpoints.
Auto-generated
This page was generated from the OpenAPI spec. Run
make generate-docs to refresh after spec changes.DELETE /api/v1/reports/{report_id}
DELETE
/api/v1/reports/{report_id}Delete Report
Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| report_id | string | Required | report_id |
| x-delete-token | string | Optional | x-delete-token |
Request Example
Bash
curl -X DELETE https://api.alterlab.io/api/v1/reports/<report_id> \
-H "X-API-Key: YOUR_API_KEY" \
-H "Content-Type: application/json"Response Example
JSON
{
"status": "ok"
}